// Skarbonka.h: interface for the Skarbonka class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_SKARBONKA_H__03A8E558_C74B_4C10_885D_4A2889CE9E95__INCLUDED_)
#define AFX_SKARBONKA_H__03A8E558_C74B_4C10_885D_4A2889CE9E95__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class Skarbonka  
{
protected:
	int aktywa;
public:
	int Wyjmij_gotowke(unsigned int ile);
	int Ile_w_skarbonce();
	void Wrzuc_co_laska(int ile);
	Skarbonka();
};

#endif // !defined(AFX_SKARBONKA_H__03A8E558_C74B_4C10_885D_4A2889CE9E95__INCLUDED_)
